View Issue Details

IDProjectCategoryView StatusLast Update
0000063Patrol Operations[All Projects] Feature Errorpublic2018-04-07 11:32
ReporterspazzAssigned Toroy86 
PrioritynormalSeveritytrivialReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.0 
Target Version4.0Fixed in Version4.0 
Summary0000063: Unable to Open Mission Operations
DescriptionSmall group of players accessed the server before I.
Everyone sat at spawn waiting for me to connect.
I could not access the Mission Operations.
Upon mission restart via Admin Command I could access the Mission Operations.
Seems to be Join in Progress incompatible.

Steps To ReproduceOne person join server and start mission
Second person join in and gather intel
Return to Base
First person should be able to open Mission Operations
Second person should not be able to (at least that's what happened to me.)
Additional InformationWas immediately fixed with no signs of return upon restarting the mission.
Done on a Clan Server, no password, no battleye, and two headless clients.
TagsTaskmaster, Tasks

Activities

HuTcH

2018-02-09 19:11

reporter   ~0000071

Have the same issue!
Also after respawn , loose the action menu overall

Issue History

Date Modified Username Field Change
2018-01-22 07:05 spazz New Issue
2018-01-22 07:05 spazz Status new => assigned
2018-01-22 07:05 spazz Assigned To => administrator
2018-01-22 07:05 spazz Tag Attached: Taskmaster
2018-01-22 07:05 spazz Tag Attached: Tasks
2018-02-09 19:11 HuTcH Note Added: 0000071
2018-04-07 11:31 roy86 Assigned To administrator => roy86
2018-04-07 11:32 roy86 Status assigned => resolved
2018-04-07 11:32 roy86 Resolution open => fixed
2018-04-07 11:32 roy86 Fixed in Version => 4.0
2018-04-07 11:32 roy86 Product Version => 4.0
2018-04-07 11:32 roy86 Target Version => 4.0